Disabling Sslv3 In Lighttpd

To disable SSLv3 in Lighttpd to mitigate the Poodle attack, add the following to your lighttpd.conf file.

    ssl.use-sslv2 = "disable"
    ssl.use-sslv3 = "disable"

You need to be running at least Lighttpd 1.4.29